<?php

include "connect.php";
include_once("functions.php");

$query = "SELECT Line, SKU, SUBSTRING(SKU,1,100) SearchSKU FROM INVENTORY WHERE Line like \"ESTR\"";
$result = mysqli_query($con, $query);
while($row = mysqli_fetch_array($result)){
    echo "<a href=\"https://www.lundtruck.com/catalogsearch/result/?q=" . $row['SearchSKU'] . "\">" . $row['Line'] . " " . $row['SKU'] . "</a><br>";

}



